CVE-2006-4708

2006-09-12T12:07:00
ID CVE-2006-4708
Type cve
Reporter NVD
Modified 2018-10-17T17:39:16

Description

Multiple cross-site scripting (XSS) vulnerabilities in Vikingboard 0.1b allow remote attackers to inject arbitrary web script or HTML via the (1) act parameter in (a) help.php and (b) search.php, and the (2) p parameter in report.php.